# Use the base image
From docker.io/fredbigr/ubuntu-novnc:20.04

# Expose the port on which NoVNC runs (80 inside the container)
EXPOSE 80

# Set the Environment variable for screen resolution
ENV RESOLUTION 1920x1080

# Start the command to run NoVNC
CMD ["supervisord","-c","/etc/supervisord.conf"]
